Bug 558428 - tsocks: tsocks.conf(5) refers to not packaged utilities
Summary: tsocks: tsocks.conf(5) refers to not packaged utilities
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tsocks
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jean-Francois Saucier
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-25 10:23 UTC by Tomas Hoger
Modified: 2011-05-25 03:05 UTC (History)
1 user (show)

Fixed In Version: tsocks-1.8-0.8.beta5.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 04:30:32 UTC
Type: ---


Attachments (Terms of Use)

Description Tomas Hoger 2010-01-25 10:23:45 UTC
Description of problem:
UTILITIES section of tsocks.conf(5) refers to utilities, which are not included in Fedora packages (inspectsocks, validateconf).  If they are excluded intentionally, they probably should not be referred to in the man page.

Version-Release number of selected component (if applicable):
tsocks-1.8-0.5.beta5

Comment 1 Jean-Francois Saucier 2010-01-26 22:52:45 UTC
Thank you for reporting this to me. I will include the utilities in the next version that will come out soon.

Comment 2 Bug Zapper 2010-03-15 14:12:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2011-05-13 14:54:39 UTC
tsocks-1.8-0.8.beta5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tsocks-1.8-0.8.beta5.fc15

Comment 4 Fedora Update System 2011-05-13 15:15:05 UTC
tsocks-1.8-0.8.beta5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tsocks-1.8-0.8.beta5.fc14

Comment 5 Fedora Update System 2011-05-13 15:30:25 UTC
tsocks-1.8-0.8.beta5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/tsocks-1.8-0.8.beta5.fc13

Comment 6 Fedora Update System 2011-05-13 23:01:39 UTC
Package tsocks-1.8-0.8.beta5.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tsocks-1.8-0.8.beta5.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tsocks-1.8-0.8.beta5.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-19 04:30:22 UTC
tsocks-1.8-0.8.beta5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-05-25 02:33:57 UTC
tsocks-1.8-0.8.beta5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-05-25 03:05:27 UTC
tsocks-1.8-0.8.beta5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.